TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Hex ( string plain ) -> string hexenc

### Description

<shortdoc> Return the hexadecimal ASCII representation of input string 'plain'. </shortdoc>

### Examples

Hex("foo");
Hex(Md5Sum("foo"));

### See also

UnHex ( string ) -> string

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack